Support » Plugin: OptionTree » Problem with WP 3.5

Viewing 2 replies - 1 through 2 (of 2 total)
  • uxbarn

    (@paulc-1)

    Okay. I found a solution. In case anyone got this problem, just remove an extra “.” at the end of “.select-wrapper.” in “ot-admin.js” file (line 366).

    Anyway, still not sure why this error didn’t appear in WP 3.4.2. :S

    Great!!

    It realy works. Good Job!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Problem with WP 3.5’ is closed to new replies.